http.createClient is deprecated. Use `http.request` instead. #48

Open
wookets opened this Issue Aug 9, 2012 · 3 comments

Comments

Projects
None yet
4 participants

wookets commented Aug 9, 2012

Node is giving me this warning in the console when running a soda 0.2.5 test.

I'm using the latest node 0.8.x. Running the saucelabs soda example.

Has this been fixed? I have updated Soda and i am still getting this error, was the pull request above approved?

srfrnk commented Sep 24, 2014

+1

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment